
U++ - Task #1648

uppsrc/plugin/z: Update to 1.2.11 version

02/23/2017 11:14 AM - Sender Ghost

Status: Approved Start date: 02/23/2017

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: General Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Task to update z plugin from 1.2.8 to 1.2.11 version.

Look following link for changes:

http://zlib.net/ChangeLog.txt

Based on following archive file:

http://zlib.net/zlib-1.2.11.tar.gz

Related issues:

Related to Task # 1628: Update libraries New 01/29/2017

History

#1 - 02/23/2017 11:21 AM - Sender Ghost

- File deleted (uppsrc.diff)

#2 - 02/23/2017 11:22 AM - Sender Ghost

- File uppsrc.diff added

#3 - 02/23/2017 11:57 AM - Sender Ghost

- Related to Task #1628: Update libraries added

#4 - 02/26/2017 09:41 AM - Miroslav Fidler

- Status changed from New to Approved

Files

z-1.2.11.zip 159 KB 02/23/2017 Sender Ghost

uppsrc.diff 163 KB 02/23/2017 Sender Ghost
